bin_PROGRAMS = ppSub
ppSub_CPPFLAGS = $(PSLIB_CFLAGS) $(PSMODULE_CFLAGS) $(PPSTATS_CFLAGS) $(PSPHOT_CFLAGS) $(PPSUB_CFLAGS)
ppSub_LDFLAGS  = $(PSLIB_LIBS)   $(PSMODULE_LIBS)   $(PPSTATS_LIBS)   $(PSPHOT_LIBS)   $(PPSUB_LIBS)

ppSub_SOURCES =			\
	ppSub.c			\
	ppSubArguments.c	\
	ppSubCamera.c		\
	ppSubLoop.c		\
	ppSubReadout.c		\
	ppSubVersion.c            

noinst_HEADERS = \
	ppSub.h

clean-local:
	-rm -f TAGS

# Tags for emacs
tags:
	etags `find . -name \*.[ch] -print`

